
/* ****************** 2칸 레이아웃  ****************** */

.layout_115916_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_115916_ > div {margin-left:-20px;}
.layout_115916_ > div:after {content:''; display:block; clear:both;}
.layout_115916_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_115916_ > div > .container_1 {width:20%;}
.layout_115916_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_115916_ > div > .container_1 { width:100%; }
	.layout_115916_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_115916_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_115917_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_115923_ {font-size:0;}
.title_115923_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_115923_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_115923_.style_top p {padding-top:10px;}
.title_115923_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_115923_.style_right p {padding-right:14px;}
.title_115923_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_115923_.style_bottom p {padding-bottom:12px;}
.title_115923_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_115923_.style_left p {padding-left:14px;}
.title_115923_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_115923_.style_circle1 p {padding-left:20px;}
.title_115923_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_115923_.style_circle2 p {padding-left:20px;}
.title_115923_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_115920_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115920_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115920_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_115919_ {font-size:0;}
.button_title_115919_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_115919_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_115918_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_115918_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_115918_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_115918_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_115918_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_115918_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_115922_ {font-size:0;}
.button_title_115922_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_115922_.style_line p {background:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_115924_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_115924_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_115924_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_115924_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_115924_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_115924_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_115921_:after {content:''; display:block; clear:both;}
.img_tile_115921_ * {box-sizing:border-box;}
.img_tile_115921_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_115921_ .item a {display:block; text-decoration:none;}
.img_tile_115921_ figure {display:block; margin:0; padding:5px;}
.img_tile_115921_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115921_ .text_box {display:none;}
.img_tile_115921_ .text_box p {margin:0; padding:5px;}
.img_tile_115921_ .subject {font-weight:bold; color:#d00000;}
.img_tile_115921_ .content {color:#444;}

.text_sml_115921_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_115921_ .content {font-size:13px; line-height:1.6em;}
.text_mid_115921_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_115921_ .content {font-size:14px; line-height:1.6em;}
.text_big_115921_ .subject {font-size:18px; line-height:1.4em;}
.text_big_115921_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_115921_ .item {width:100%;}
.col_m_2_115921_ .item {width:50%;}
.col_m_3_115921_ .item {width:33.3333%;}
.col_m_1_115921_ .item,
.col_m_2_115921_ .item2n,
.col_m_3_115921_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_115921_ .item,
	.col_m_2_115921_ .item2n,
	.col_m_3_115921_ .item3n {clear:none;}

	.col_pc_1_115921_ .item {width:100%;}
	.col_pc_2_115921_ .item {width:50%;}
	.col_pc_3_115921_ .item {width:33.3333%;}
	.col_pc_4_115921_ .item {width:25%;}
	.col_pc_5_115921_ .item {width:20%;}
	.col_pc_6_115921_ .item {width:16.6666%;}
	.col_pc_1_115921_ .item,
	.col_pc_2_115921_ .item2n,
	.col_pc_3_115921_ .item3n,
	.col_pc_4_115921_ .item4n,
	.col_pc_5_115921_ .item5n,
	.col_pc_6_115921_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_115921_ .item,
	.col_m_2_115921_ .item2n,
	.col_m_3_115921_ .item3n {clear:none;}

	.col_pc_1_115921_ .item {width:100%;}
	.col_pc_2_115921_ .item {width:50%;}
	.col_pc_3_115921_ .item {width:33.3333%;}
	.col_pc_4_115921_ .item {width:25%;}
	.col_pc_5_115921_ .item {width:20%;}
	.col_pc_6_115921_ .item {width:16.6666%;}
	.col_pc_1_115921_ .item,
	.col_pc_2_115921_ .item2n,
	.col_pc_3_115921_ .item3n,
	.col_pc_4_115921_ .item4n,
	.col_pc_5_115921_ .item5n,
	.col_pc_6_115921_ .item6n {clear:both;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83167_:after {content:''; display:block; clear:both;}
.layout_83167_ > [class^=container_] {position:relative; float:left; width:100%;}
.layout_83167_ > div {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
}

.layout_83167_.img_align_left > .container_1 {float:left; width:35%; padding:5px 0 0;}
.layout_83167_.img_align_left > .container_2 {float:left; width:65%; padding:0 0 0 20px;}
.layout_83167_.img_align_right > .container_1 {float:right; width:35%; padding:5px 0 0;}
.layout_83167_.img_align_right > .container_2 {float:left; width:65%; padding:0 20px 0 0;}

@media (max-width:767px){
	.layout_83167_ > div {width:100% !important;}
	.layout_83167_.img_align_left > .container_1 {padding:0;}
	.layout_83167_.img_align_left > .container_2 {padding:0;}
	.layout_83167_.img_align_right > .container_1 {padding:0;}
	.layout_83167_.img_align_right > .container_2 {padding:0;}
}

/* ****************** 이미지  ****************** */

.img_83169_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83180_ {font-size:0;}
.title_83180_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83180_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_83180_.style_top p {padding-top:10px;}
.title_83180_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83180_.style_right p {padding-right:14px;}
.title_83180_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83180_.style_bottom p {padding-bottom:12px;}
.title_83180_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83180_.style_left p {padding-left:14px;}
.title_83180_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83180_.style_circle1 p {padding-left:20px;}
.title_83180_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83180_.style_circle2 p {padding-left:20px;}
.title_83180_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_83168_ {display:block; width:100%; height:10px; line-height:10px;}
  
[id^=div_user_list] .empty_line_83168_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_83168_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83177_ {font-size:0;}
.button_title_83177_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83177_.style_line p {background:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_83170_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83170_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_83170_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_83170_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_83170_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_83170_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_83173_ {display:block; width:100%; height:70px; line-height:70px;}
  
[id^=div_user_list] .empty_line_83173_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_83173_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83175_ {font-size:0;}
.title_83175_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83175_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_83175_.style_top p {padding-top:10px;}
.title_83175_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83175_.style_right p {padding-right:14px;}
.title_83175_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83175_.style_bottom p {padding-bottom:12px;}
.title_83175_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83175_.style_left p {padding-left:14px;}
.title_83175_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83175_.style_circle1 p {padding-left:20px;}
.title_83175_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83175_.style_circle2 p {padding-left:20px;}
.title_83175_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83176_ {overflow:hidden;}
.html_83176_:after {content:''; display:block; clear:both;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83174_ {font-size:0;}
.button_title_83174_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83174_.style_line p {background:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_83172_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83172_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_83172_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_83172_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_83172_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_83172_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_83171_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83171_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_83171_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_83171_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_83171_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_83171_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_83179_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83179_ * {box-sizing:border-box;}
.table_83179_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_83179_ td {
	height:30px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_83179_ td:first-child {border-left:none;}
.table_83179_ tr:first-child td {border-top:none;}

.table_83179_.style_line table {border-color:#5da02c;}
.table_83179_.style_line.type_top tr:first-child td {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}
.table_83179_.style_line.type_left td:first-child {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}
.table_83179_.style_line.type_left_top td:first-child {background:#eff5e8; color:#5da02c; text-align:center;}
.table_83179_.style_line.type_left_top tr:first-child td {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}
.table_83179_.style_line.type_odd .odd td {background:#eff5e8; color:#6c6c6c;}
.table_83179_.style_line.type_odd .odd:first-child td {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}

.table_83179_.style_full table {border-color:#5da02c;}
.table_83179_.style_full.type_top tr:first-child td {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83179_.style_full.type_left td:first-child {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83179_.style_full.type_left_top td:first-child {background:#eff5e8; color:#5da02c; text-align:center;}
.table_83179_.style_full.type_left_top tr:first-child td {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83179_.style_full.type_odd .odd td {background:#eff5e8; color:#6c6c6c;}
.table_83179_.style_full.type_odd .odd:first-child td {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

